Bug 141007 - new(er) version 1.4.2.1 is available
Summary: new(er) version 1.4.2.1 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-28 01:11 UTC by Moritz Barsnick
Modified: 2014-03-17 02:50 UTC (History)
2 users (show)

Fixed In Version: 1.4.2.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 05:05:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my proposed SPEC file for mutt-1.4.2.1 (12.41 KB, patch)
2004-11-28 01:13 UTC, Moritz Barsnick
no flags Details | Diff
diff file for updating the SPEC file for 1.4.2.1 (1.58 KB, patch)
2004-11-28 01:14 UTC, Moritz Barsnick
no flags Details | Diff
updated nosetgid patch for 1.4.2.1 (1.56 KB, patch)
2004-11-28 01:15 UTC, Moritz Barsnick
no flags Details | Diff
updated sasl2 patch for 1.4.2.1 (8.80 KB, patch)
2004-11-28 01:16 UTC, Moritz Barsnick
no flags Details | Diff

Description Moritz Barsnick 2004-11-28 01:11:28 UTC
Description of problem:
A newer version of mutt, namely 1.4.2.1, has been available for quite some 
time.

Version-Release number of selected component (if applicable):
1.4.1-10

How reproducible:
always

Steps to Reproduce:
1. rpm -q mutt
  
Actual results:
1.4.1-10

Expected results:
1.4.2.1-x

Additional info:
I realize mutt is not part of the shiny GNOME world ;-), that even 1.4.2.1 is 
already quite old, and that the stable branch is screaming for something new. 
Yet this release incorporates a few minor bugfixes (more than just named on 
mutt's homepage) and translation updates. And it would make Fedora seem just 
this little bit more up to date.  ;-)

I'm attaching my updated SPEC and patches for easy going. I hope you'll put it 
into Fedora devel. Thanks!

Comment 1 Moritz Barsnick 2004-11-28 01:13:20 UTC
Created attachment 107507 [details]
my proposed SPEC file for mutt-1.4.2.1

Okay, the Release: is proprietary. But you get the point. :)

Comment 2 Moritz Barsnick 2004-11-28 01:14:38 UTC
Created attachment 107508 [details]
diff file for updating the SPEC file for 1.4.2.1

same as previous attachment, as diff against current SPEC file

Comment 3 Moritz Barsnick 2004-11-28 01:15:51 UTC
Created attachment 107509 [details]
updated nosetgid patch for 1.4.2.1

Comment 4 Moritz Barsnick 2004-11-28 01:16:39 UTC
Created attachment 107510 [details]
updated sasl2 patch for 1.4.2.1

Comment 5 Bill Nottingham 2005-01-26 22:44:33 UTC
Note that the only real change in 1.4.2.1 is the fix for 109317 which
we already have.

Comment 6 Bill Nottingham 2005-01-28 05:05:59 UTC
Fixed in 1.4.2.1-1, thanks!


Note You need to log in before you can comment on or make changes to this bug.